.popup-fade {
	display: none;
	float:left;
	width:100%;
	position: fixed; 
	left: 0;
	bottom: 17%;
	z-index: 99;
}
.popup-fade:before {
	content: '';
	background: #000;
	position: fixed; 
	left: 0;
	top: 0;
	width: 100%; 
	height: 100%;
	opacity: 0.7;
	z-index: 999;
}
.popup {
	position: relative;
	padding: 20px 10px 0px 20px;
	width: 80%;
	max-width: 800px;
	margin: 0 auto;	
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px; 
	z-index: 9999;
	opacity: 1;	
	font-size: 1.1rem;
	color:#1e1e1e;
}

.popup img.logo {float:left; margin-right:10px}
.popup hr {clear:both; border:dotted 1px #ccc}
.popup span {white-space: nowrap; border: solid 1px #ccc; border-radius: 4px; padding: 7px 5px 5px; margin:5px;}
.popup span img {margin-bottom: -6px}

.popup-close {border-radius: 4px; position: absolute; top: 10px; right: -15px; background:#fff; }
.popup-close img {border:none; }

@media (min-width: 800px) {.popup {font-size: 1.1rem;}}
@media (min-width: 650px) and (max-width: 800px) {.popup {font-size: 1.1rem;}}
@media (min-width: 540px) and (max-width: 650px) {.popup {font-size: 0.96rem;}}

@media (min-width: 540px) 
{
	.popup {padding-top:0 !important;}
	p, h3 {margin-right:20px;}
}
@media (max-width: 540px) 
{
	.popup {font-size: 0.96rem;} 
	.popup span.instAppButt {margin: 15px 0 0 0; padding:8px 5px 7px; display:block; width: 95%}
	.popup span.instAppButt img {float: right; margin-top: -4px; padding-bottom: 10px; position: relative;}
	.popup-close {top: -20px; right: 15px;}
}
@media (max-width: 320px) 
{
	.popup {font-size: 14px} 

}

body.hideInfo div#appBonus {display:none;}
div#appBonus {margin: 20px 0; float:left; width:100%;}
div#appBonus h3, div#appBonus p {margin: 5px 10px 10px 25px;}
div#appBonus img { margin: 0 auto 15px; border-top: solid 1px #ccc; border-bottom: solid 1px #ccc; border-left:none; border-right:none; width:100%; height:auto;}

div.green a {background-color: #00aa00;}
div.red a {background-color: #cc0000;}
div.normal a {background-color: #2e2e2e;}
div.buttonLink a {float:left; color: #fff; text-decoration:none; white-space: nowrap; border: solid 1px #ccc; border-radius: 4px; padding: 11px 0 0 20px; margin:0 0 10px 0; width:100%; }
div.buttonLink a span {float:right; background-color: #3e3e3e; width:22px; margin-bottom: -10px; text-align: center}

@media (min-width: 950px)
{
	div.buttonLink a {width:29%; float:left; margin-right:16px}
	div.last a {margin-right:0;}
}